{
  "name": "start",
  "version": "0.6.5",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "start": "gulp"
  },
  "author": "Медиа Лайн",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.7.2",
    "@babel/preset-env": "^7.7.1",
    "browser-sync": "^2.26.7",
    "del": "^3.0.0",
    "gulp-autoprefixer": "^4.1.0",
    "gulp-babel": "^8.0.0",
    "gulp-cheerio": "^0.6.3",
    "gulp-concat": "^2.6.1",
    "gulp-concat-css": "^3.1.0",
    "gulp-csscomb": "^3.1.0",
    "gulp-cssmin": "^0.2.0",
    "gulp-csso": "^3.0.1",
    "gulp-if": "^2.0.2",
    "gulp-imagemin": "^5.0.3",
    "gulp-include": "^2.4.1",
    "gulp-load-plugins": "^1.6.0",
    "gulp-notify": "^3.2.0",
    "gulp-pug": "^3.3.0",
    "gulp-rename": "^1.4.0",
    "gulp-replace": "^0.6.1",
    "gulp-sass": "^4.0.2",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-stylus": "^2.7.0",
    "gulp-svg-sprite": "^1.5.0",
    "gulp-svgmin": "^2.2.0",
    "gulp-uglify": "^3.0.2",
    "node-sass": "^4.13.0"
  },
  "dependencies": {
    "gulp": "^4.0.2",
    "jquery": "^3.4.1",
    "normalize.css": "^7.0.0",
    "smart-grid": "^2.1.2",
    "svg4everybody": "^2.1.9"
  }
}
